
Showroom Mobile Banking - Enhancement #14142

Utilities - FD Calculator

05 August 2022 02:54 PM - Hoo Dextor

Status: Pending SIT Start date: 05 August 2022

Priority: Normal Due date:  

Assignee: chok yee fan % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Kindly refer to doc url for detail:

History

#1 - 05 August 2022 03:01 PM - Hoo Dextor

- Status changed from New to Assigned

- Assignee set to yonqi yonqi

https://docs.google.com/document/d/1I_u0MV1gOC1hzSBmcRzIRCvy9iAAUZeP/edit?usp=sharing&ouid=115813082199103439613&rtpof=true&sd=t

rue

#2 - 05 August 2022 04:18 PM - Hoo Dextor

- Subject changed from FD Calculator to Utilities - FD Calculator

#3 - 10 August 2022 10:08 AM - yonqi yonqi

- Status changed from Assigned to Resolved

- Assignee changed from yonqi yonqi to Hoo Dextor

Revision: 218319

Author: yonqi

Date: Wednesday, August 10, 2022 10:05:28 AM

Message:

yonqi - Enhancement #14142 Utilities - FD Calculator

----

Modified : /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/app-routing.module.ts

Modified : /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/home/side-menu.html

Modified : /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/home/side-menu.ts

Added : /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/utilities

Added : /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/utilities/fd-calculator

Added :

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/utilities/fd-calculator/fd-calculator.htm

l

Added :

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/utilities/fd-calculator/fd-calculator.mo

dule.ts

Added :

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/utilities/fd-calculator/fd-calculator.scs

s

Added :

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/utilities/fd-calculator/fd-calculator.ts

Added : /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/utilities/loan-calculator

Modified : /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/assets/i18n/en.json

Added : /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/assets/imgs/utilities_icon.png
https://docs.google.com/document/d/1I_u0MV1gOC1hzSBmcRzIRCvy9iAAUZeP/edit?usp=sharing&ouid=115813082199103439613&rtpof=true&sd=true
https://docs.google.com/document/d/1I_u0MV1gOC1hzSBmcRzIRCvy9iAAUZeP/edit?usp=sharing&ouid=115813082199103439613&rtpof=true&sd=true
https://dev.silverlakemobility.com/redmine/issues/14142


#4 - 12 August 2022 02:38 PM - yonqi yonqi

Revision: 218344

Author: yonqi

Date: Friday, August 12, 2022 2:38:18 PM

Message:

yonqi - Enhancement #14142 Utilities - FD Calculator (web)

----

Modified :

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/layout/ant-design-side-layout/ant-de

sign-side-layout-routing.module.ts

Added : /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/utilities

Added : /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/utilities/fd-calculator

Added :

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/utilities/fd-calculator/fd-calculator.ht

ml

Added :

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/utilities/fd-calculator/fd-calculator.m

odule.ts

Added :

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/utilities/fd-calculator/fd-calculator.sc

ss

Added :

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/utilities/fd-calculator/fd-calculator.ts

Added : /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/utilities/loan-calculator

Modified : /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/assets/data/leftMenu.json

Modified : /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/assets/i18n/en.json

#5 - 15 August 2022 10:48 AM - Megat AhmadSalehudin

- Status changed from Resolved to Pending SIT 

- Assignee changed from Hoo Dextor to chok yee fan

Released v2.0.0.0.5 SIT
